var h=new TQHBox(this);
var combo = new TQComboBox(h, "combo");
combo.insertItem("Item 1");
combo.insertItem("Item 2");
combo.insertItem("Item 3");
combo.insertItem("Item 4");
h.show();
application.exec();
